const getDefaultState = () => {
  return {
    operateInfo: [],
    deleteAnnotationIds: []
  }
}
const state = getDefaultState

const mutations = {

}

const actions = {
  setOperateInfo({ state }, arr) {
    state.operateInfo = arr
  },
  setDeleteAnnotationIds({ state }, arr) {
    state.deleteAnnotationIds = arr
  },
}

export default {
  namespaced: true,
  state,
  mutations,
  actions
}

